Bug 246551 - [hi_IN] Unpredictable broken stem
[hi_IN] Unpredictable broken stem
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Rahul Bhalerao
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-02 20:15 EDT by Sean Burke
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 06:27:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Devanagari writing at 12pt (898 bytes, image/png)
2007-07-02 20:15 EDT, Sean Burke
no flags Details

  None (edit)
Description Sean Burke 2007-07-02 20:15:21 EDT
Description of problem:
Some characters display with the stem portion below those of the rest of the
string. This problem is not consistent across font sizes, with different
characters displaying the problem at different sizes. Tested on Pango versions
1.16.3 and 1.17.2.

Version-Release number of selected component (if applicable):
2.1.5

How reproducible:
Always

Steps to Reproduce:
1. Any string of sufficient length should produce the error
Comment 1 Sean Burke 2007-07-02 20:15:21 EDT
Created attachment 158397 [details]
Devanagari writing at 12pt
Comment 2 Rahul Bhalerao 2007-08-30 06:25:46 EDT
This is a problem with autohinting in freetype2. It is not the font or pango
issue. This has been fixed in freetype-2.3-5 onwards. Make sure either you have
disabled the autohinting for indic fonts or use the freetype version greater
than 2.3.5. 

Note You need to log in before you can comment on or make changes to this bug.